body { margin:0; padding:0; }

.basicBold		{line-height:140%;}

.text			{ font-family: Arial; font-size: 14px; font-weight: normal; text-align:left; }
.bullets		{ font-family: Arial; font-size: 14px; font-weight: bold; line-height:24px; text-align:center;}

.title			{ font-family: Arial; font-size: 28px; font-weight: normal; padding:0; margin:0 0 15px 0; }
.title sup		{ font-size: 12px; }

.heading		{ font-family: Arial; font-size: 20px; font-weight: normal; text-align:left; }
.smallitalic	{ font-family: Arial; font-size: 12px; font-weight: normal; font-style: italic}
.link			{ font-family: Arial; font-size: 14px; font-weight: normal; text-decoration: none;}
.link:hover		{ font-family: Arial; font-size: 14px; font-weight: normal; text-decoration: underline;}
.hp-nav			{ font-family: Arial; font-size: 14px; font-weight: normal; text-decoration: none;}
.hp-nav:hover	{ font-family: Arial; font-size: 14px; font-weight: normal; text-decoration: underline;}
.nav			{ font-family: Arial; font-size: 12px; font-weight: normal; text-decoration: none;}
.nav:hover		{ font-family: Arial; font-size: 12px; font-weight: normal; text-decoration: none;}
.navfooter		{ font-family: Arial; font-size: 14px; font-weight: normal; text-decoration: none;}
.navfooter:hover{ font-family: Arial; font-size: 14px; font-weight: normal; text-decoration: underline;}
.subnav			{ font-family: Arial; font-size: 12px; font-weight: normal; text-decoration: none;}
.navimg:hover	{ text-decoration: none; border:0; }

.textBold		{ font-size: 14px; font-weight: bold; color: #ffffff;}

.test			{ font-size: 16px; font-weight: normal; color: #ffffff;}

.notseen		{ font-family: Arial; font-size: 8px; color: #A46C2a;}

.orderitems 	{ font-family: Arial; font-size: 14px; font-weight: normal; color: #000000;}
.notes		 	{ font-family: Arial; font-size: 12px; font-weight: normal; color: #000000;}
.notesWHT		 	{ font-family: Arial; font-size: 12px; font-weight: normal; color: #ffffff;}

.blacktext 		{ color: #000000; }

td				{ font-family: Arial; font-size: 14px; font-weight: normal; }
th				{ font-family: Arial; font-size: 14px; font-weight: normal; color: #000000;}

.bluelink		{ font-family: Arial; font-size: 14px; font-weight: normal; color: #0000ff;}

.stevelink { text-decoration: none; }
.stevelink:hover { text-decoration: underline; }

.lvideo, .rvideo { text-align:center; padding:0 0 20px 0; }
.lvideo { float:left; }
.rvideo { float:right; }


.buttonfixed{
display:block;
_display:none;
position:fixed;
z-index:9999;
text-indent:-9999px;
overflow:hidden;
outline:none;
right:5px;
}
.buttonfixed .you2{
background:url('/graphics/youtube2.png') no-repeat 0 0; width:24px; height:24px;
}
.buttonfixed .face2{
background:url('/graphics/face2.png') no-repeat 0 0; width:24px; height:24px;
}
.buttonfixed .twit2{
background:url('/graphics/twit2.png') no-repeat 0 0; width:24px; height:24px;
}
.buttonfixed .wiki2{
background:url('/graphics/wikipedia.png') no-repeat 0 0; width:24px; height:24px;
}
.buttonfixed .feed2{
background:url('/graphics/feed2.png') no-repeat 0 0; width:24px; height:24px;
}
.buttonfixed:hover{
right:6px;
}

.zenclock { clear:both; width:250px; padding: 50px 0 30px 0; float:left; }
.theform { float:right; width:150px; text-align:center; margin: 55px 0 20px 20px; }
.hearchime { width:130px; float:left; text-align:center; margin: 0px 0px;  }
.watchvideo { width:130px; float:left; text-align:center; margin: 0px 0px;  }
.booklet { width:130px; float:left; text-align:center; margin: 0px 0px;  }

.shadow {
-moz-box-shadow: 5px 5px 15px black;
-webkit-box-shadow: 5px 5px 15px black;
box-shadow: 5px 5px 15px black;
margin: 9px 27px 41px 8px;

}
